<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    <include
        android:id="@+id/find_reservation_item_center"
        layout="@layout/find_reservation_item_center"/>
    <View
        android:id="@+id/find_reservation_item_bottom"
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding"
        android:background="@drawable/shape_white_solid_rectangle_small_bottom"/>
</LinearLayout>